SciQLOP - User story #2087

Epic story # 1165 (Closed): Récupération des données (AMDA)
Acquisition de données
27/09/2017 10:19 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 5 Module: SourceDeDonnees
Description

Implémentation de la méthode permettant d'acquérir des données en fonction d'une identification du produit et d'une plage

temporelle du serveur AMDA.

Subtasks:

Task # 2089: Indiquer pour une variable son état d'acquisition
Task # 2094: Analyse et correction de la perte de synchronisation
Task # 2117: Identifier un trou de donnée

In Progress
Closed
New

Related issues:
Copied from User story #1929: Acquisition de données
Copied to User story #2100: Acquisition de données -complement 1

Closed
In Progress

History

#1 - 27/09/2017 10:19 AM - Anonymous
- Copied from User story #1929: Acquisition de données added

#2 - 27/09/2017 10:32 AM - Anonymous

- Status changed from Closed to New

#3 - 27/09/2017 10:41 AM - Anonymous

- Copied to User story #2100: Acquisition de données -complement 1 added

#4 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
